## libcgi-formalware-perl 1.16

=== debian/changelog ===
libcgi-formalware-perl (1.16-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 9, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:53:05 +0100

libcgi-formalware-perl (1.16-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831615)
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:48:47 +0100

libcgi-formalware-perl (1.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:59 +0100

libcgi-formalware-perl (1.16-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add build and runtime dependencies on libcgi-pm-perl
  * Declare the package autopkgtestable
  * Mention the module name in the long description
  * Add build dependency on libmodule-build-perl
  * Add build dependency on libtest-pod-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 26 Apr 2015 22:20:50 +0300

libcgi-formalware-perl (1.16-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Use short debhelper rules format
  * Use new 3.0 (quilt) source format
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add BackPAN URL to debian/watch, use BackPAN URL as homepage for now
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Gets rid of dh_pysupport deprecation warning
  * Fix lintian warning binary-control-field-duplicates-source (2x)
  * Remove Gustavo Franco from Uploaders (Closes: #729386)
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 08:34:11 +0100

libcgi-formalware-perl (1.13-1) unstable; urgency=low

  * New Upstream Release (Closes: #329500)
  * Including watch file

 -- Daniel Ruoso <daniel@ruoso.com>  Tue, 10 Jan 2006 18:40:05 -0300

libcgi-formalware-perl (1.11-4) unstable; urgency=low

  * New maintainer (Closes: #210206)
  * debian/rules: Updated
  * debian/control: Moved debhelper dependency to Build-Depends

 -- Daniel Ruoso <daniel@oktiva.com.br>  Sat, 31 Jan 2004 17:16:55 -0300

libcgi-formalware-perl (1.11-3) unstable; urgency=low

  * Officially orphaned

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 11 Oct 2003 16:32:45 -0500

libcgi-formalware-perl (1.11-2) unstable; urgency=low

  * debian/libcgi-formalware-perl.doc-base: fixed typo in directories

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 20 Aug 2003 22:23:20 -0500

libcgi-formalware-perl (1.11-1) unstable; urgency=low

  * New upstream release
  * Added examples
  * debian/libcgi-formalware-perl.docs: replaced 'Readme.txt' by 'README'
  * debian/libcgi-formalware-perl.docs: added 'Formalware.html'
  * debian/libcgi-formalware-perl.doc-base: registered 'Formalware.html'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libcgi-formalware-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 11:33:22 -0500

libcgi-formalware-perl (1.10-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Sep 2002 17:58:07 -0500

libcgi-formalware-perl (1.09-5) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 22 Dec 2001 19:58:01 -0600

libcgi-formalware-perl (1.09-4) unstable; urgency=low

  * debian/control: changed (build) dependencies from libxml-enno-perl to
    libxml-dom-perl
  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 20:30:11 -0500

libcgi-formalware-perl (1.09-3) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17

