=== debian/control ===
Source: libcgi-formalware-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libcgi-pm-perl,
                     libtest-pod-perl,
                     libnet-telnet-perl,
                     libxml-dom-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-formalware-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-formalware-perl.git
# #Homepage: https://metacpan.org/release/CGI-Formalware
Homepage: https://backpan.perl.org/authors/id/R/RS/RSAVAGE/

Package: libcgi-formalware-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libnet-telnet-perl,
         libxml-dom-perl
Description: Perl module for converting an XML file into a suite of CGI forms
 CGI::Formalware supports providing a type of repository for frequently
 used scripts, which can then be executed locally or remotely (via
 Net::Telnet), by just entering a password (for remote scripts), and
 clicking.
