=== debian/watch ===
version=4
http://backpan.perl.org/authors/id/R/RS/RSAVAGE/	CGI-Formalware-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
https://metacpan.org/release/CGI-Formalware   .*/CGI-Formalware-v?@ANY_VERSION@@ARCHIVE_EXT@$
